{
	"@metadata": {
		"authors": [
			"이츠레아"
		]
	},
	"skinname-liberty": "리버티",
	"liberty-desc": "리브레 위키의 새로운 스킨 // 사용하지마세요!!!",
	"liberty.css": "/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */",
	"liberty.js": "/* 이 자바스크립트 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */"
}
